﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Work Sans', sans-serif;
  
}
a {
    color: #0b605e;
    text-decoration: none;
}
a:hover
{
     text-decoration:none;
     cursor:pointer;
}
.clear
{
    float: none; clear:both
}.header-search input[type=text], .header-search input[type=search] {
    margin: 0;
    background-color: #FFF;
    border: 1px solid #dcdcdc;
    box-shadow: none;
    -webkit-appearance: none;
    border-radius: 0;
}.input-group-button, .input-group-field, .input-group-label {
    margin: 0;
    white-space: nowrap;
    display: table-cell;
    vertical-align: middle;
}[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;

    padding: .5rem;
    border: 1px solid #fefefe;
  
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    
    border-radius: 4px;

    -webkit-appearance: none;
    -moz-appearance: none;
}
 .header-search .input-group .input-group-button, .header-search .input-group .input-group-field {
    position: relative;
    z-index: 151;
    height: 38px;
}.header-search .button {
    text-align: center;
    height: 38px;
    font-size: 23px;
    line-height: 36px;
    padding: 1px 20px;
    box-shadow: none;
    border-radius: 0 3px 3px 0;
}

.showbox {
    border: 5px double #00b3af;
   box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    width: 150px;
    display: none;
    position: absolute;
    height: auto;
    padding:10px;
    background-color: #fefefe;
    border-top:0px;
    border-radius:0  0 10px 10px;
}
.submit
{
    padding:10px;
    background-color:#db3737;
    border:0px;
    color:#fff;
    font-size:20px;
}

.log {
  
}
.sidenav {
    height: 100%;
    width: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;

   
    overflow-x: hidden;
    transition: 0.5s;
 
}

    .sidenav a {
        
        text-decoration: none;
        
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #f1f1f1;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

#main {
    transition: margin-left .5s;
    background-color: #fefefe;
    
}



.cats {
    border: 0 none;
    border-bottom: 1px solid #262626;
    color: hsla(0,0%,100%,.7);
    display: block;
    transition: background .5s ease;
    padding:15px 25px;
   
}
.cats:hover {
    background-color:#ccc;
    color:#fff;
    cursor:pointer;
}
.tab {
    margin-left: 30px;
    position: relative;
    background-color: #fffff7;
    float: left;
    border: 1px solid #ccc;
    border-bottom: 0px solid #fff;
    z-index: 3000;
    padding: 10px 20px;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid #fff;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #f00;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 60px solid green;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid blue;
}
.catsslide, .catsslide1, .catsslide2 , .catsslide3 , .catsslide4 , .catsslide5, .catsslide6 , .catsslide7 , .catsslide8, .catsslide9
{
   
    padding-right:0px;
    padding-left:25px;
    background-color:#000;
   display:none;
}
.qty {
   width:15px;
   text-align:center;
    border: 1px solid #ccc;
    padding: 0px 8px;

}
.orderdis{
    color: rgb(126, 133, 155);
    background-color: rgb(247, 247, 250);
    font-weight: 400;    font-size: 0.75rem;
    padding: 7px 20px 7px 4px;text-align: center;
    font-size: 0.666667rem;
    text-transform: uppercase;

    font-weight: 600;
    position: relative;
    white-space: nowrap;flex: 1 1 0%;
}
.ordershow{
    text-align: center;
    font-size: 0.666667rem;
    text-transform: uppercase;
    background-color: rgb(56, 174, 4);
    color: rgb(255, 255, 255);
    font-weight: 600;
    position: relative;
    white-space: nowrap;
    flex: 1 1 0%;
    padding: 6px 0px;
    border-radius: 70px;    margin-left: -24px;
                                    
                                    font-size: 0.75rem;
    padding: 7px 20px 7px 4px;      display: list-item;
}